prefix=/build/dist-x86
exec_prefix=/build/dist-x86
libdir=/build/dist-x86/lib
includedir=/build/dist-x86/include
datarootdir=/build/dist-x86/share
datadir=/build/dist-x86/share

Name: onigmo
Description: Regular expression library
Version: 6.1.1
Requires:
Libs: -L${libdir} -lonigmo
Cflags: -I${includedir}

